<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_upg_zatvor_rpm">
		<text>Modifikace mechanismu závěru</text>
	</string>
	<string id="st_upg_zatvor_rpm_descr">
		<text>Technologická modifikace mechanismu závěru umožňuje rychlejší střelbu.</text>
	</string>
	<string id="st_upg_zatvor_recoil">
		<text>Modifikace mechanismu závěru</text>
	</string>
	<string id="st_upg_zatvor_recoil_descr">
		<text>Pečlivé nastavení a úprava mechanismu závěru zvyšuje přesnost zbraně.</text>
	</string>
	<string id="st_upg_porsh_rpm">
		<text>Modifikace nabijáku</text>
	</string>
	<string id="st_upg_porsh_rpm_descr">
		<text>Snížení hmotnosti nabijáku snižuje zpětný ráz na úkor kadence zbraně.</text>
	</string>
	<string id="st_upg_porsh_recoil">
		<text>Modifikace nabijáku</text>
	</string>
	<string id="st_upg_porsh_recoil_descr">
		<text>Díky instalaci kompenzátoru nabijáku se snižuje zpětný ráz zbraně.</text>
	</string>
	<string id="st_upg_barrel_weight">
		<text>Modifikace hlavně</text>
	</string>
	<string id="st_upg_barrel_weight_descr">
		<text>Nahrazuje standardní hlaveň lehčí verzí.</text>
	</string>
	<string id="st_upg_barrel_curved">
		<text>Modifikace hlavně</text>
	</string>
	<string id="st_upg_barrel_curved_descr">
		<text>Vylepšení, které prodlužuje hlaveň a rozšiřuje ústí.</text>
	</string>
	<string id="st_upg_barrel_recoil">
		<text>Modifikace hlavně</text>
	</string>
	<string id="st_upg_barrel_recoil_descr">
		<text>Díky instalaci úsťové brzdy se snižuje zpětný ráz zbraně.</text>
	</string>
	<string id="st_upg_barrel_rifled">
		<text>Modifikace hlavně</text>
	</string>
	<string id="st_upg_barrel_rifled_descr">
		<text>Vrtání hlavně zvyšuje účinný dostřel zbraně.</text>
	</string>
	<string id="st_upg_butt_recoil">
		<text>Krytka</text>
	</string>
	<string id="st_upg_butt_recoil_descr">
		<text>Gumová krytka, kterou se upravuje délka pažby, aby střelci líp seděla.</text>
	</string>
	<string id="st_upg_butt_recoil2">
		<text>Polymerová pažba</text>
	</string>
	<string id="st_upg_butt_recoil2_descr">
		<text>Výměnou standardní pažby za plastovou se zbraň odlehčí.</text>
	</string>
	<string id="st_upg_butt_recoil3_descr">
		<text>Standardní pažba je nahrazena lehčí variantou.</text>
	</string>
	<string id="st_upg_butt_recoil4_descr">
		<text>Speciální design pažby umožňuje značné snížení zpětného rázu zbraně.</text>
	</string>
	<string id="st_upg_auto_rpm">
		<text>Vylepšení rovnováhy mechanismu</text>
	</string>
	<string id="st_upg_auto_rpm_descr">
		<text>Lepší vyvážení některých mechanických součástek umožňuje značné zvýšení kadence zbraně.</text>
	</string>
	<string id="st_upg_auto_rpm2">
		<text>Výměna mechanismu</text>
	</string>
	<string id="st_upg_auto_rpm2_descr">
		<text>Výměna poloautomatického mechanismu za plně automatický.</text>
	</string>
	<string id="st_upg_poly_weight">
		<text>Polymerové součásti</text>
	</string>
	<string id="st_upg_poly_weight_descr">
		<text>Použití polymerových součástí snižuje hmotnost zbraně.</text>
	</string>
	<string id="st_upg_barrel_rpm">
		<text>Chlazení hlavně</text>
	</string>
	<string id="st_upg_barrel_rpm_descr">
		<text>Systém chlazení hlavně umožňuje další zvýšení kadence, aniž by hrozilo riziko deformace hlavně.</text>
	</string>
	<string id="st_upg_trigger_accur">
		<text>Jemná spoušť</text>
	</string>
	<string id="st_upg_trigger_accur_descr">
		<text>Hladký chod spouště umožňuje zvýšení přesnosti střelby.</text>
	</string>
	<string id="st_upg_charger_assault">
		<text>Útočný zásobník</text>
	</string>
	<string id="st_upg_charger_assault_descr">
		<text>Mnohem větší zásobník, navržený speciálně pro útočné operace.</text>
	</string>
	<string id="st_upg_charger_big">
		<text>Prodloužený zásobník</text>
	</string>
	<string id="st_upg_charger_big_descr">
		<text>Improvizované zvýšení kapacity zásobníku.</text>
	</string>
	<string id="st_upg_charger_small">
		<text>Odlehčený zásobník</text>
	</string>
	<string id="st_upg_charger_small_descr">
		<text>Snižuje celkovou hmotnost zbraně díky zmenšení zásobníku. Usnadňuje míření.</text>
	</string>
	<string id="st_upg_gas_rpm">
		<text>Modifikace plynového systému</text>
	</string>
	<string id="st_upg_gas_rpm_descr">
		<text>Modernizovaný plynový systém umožňuje zvýšení kadence.</text>
	</string>
	<string id="st_upg_gravi_accur">
		<text>Gravitační stabilizátor</text>
	</string>
	<string id="st_upg_gravi_accur_descr">
		<text>Zvyšuje přesnost pomocí stabilizace kulky prostřednictvím gravitačních artefaktů.</text>
	</string>
	<string id="st_upg_electro_accur">
		<text>Elektronický stabilizátor</text>
	</string>
	<string id="st_upg_electro_accur_descr">
		<text>Automaticky upravuje moment hybnosti kulky a značně zvyšuje přesnost střelby.</text>
	</string>
	<string id="st_upg_bind_grenade">
		<text>Závěs pod hlaveň</text>
	</string>
	<string id="st_upg_bind_grenade_descr">
		<text>Umožňuje namontovat na zbraň podvěšený granátomet.</text>
	</string>
	<string id="st_upg_bind_optic">
		<text>Úchyt pro zaměřovač</text>
	</string>
	<string id="st_upg_bind_optic_descr">
		<text>Umožňuje namontovat na zbraň různé optické zaměřovače.</text>
	</string>
	<string id="st_upg_bind_silencer">
		<text>Úchyt pro tlumič</text>
	</string>
	<string id="st_upg_bind_silencer_descr">
		<text>Umožňuje namontovat na zbraň tlumič.</text>
	</string>
	<string id="st_upg_handle_accur">
		<text>Protiskluzové pažbičky</text>
	</string>
	<string id="st_upg_handle_accur_descr">
		<text>Kvalitní gumové pažbičky, díky kterým se zbraň mnohem lépe drží.</text>
	</string>
	<string id="st_upg_handle_accur2">
		<text>Anatomický úchop</text>
	</string>
	<string id="st_upg_handle_accur2_descr">
		<text>Na míru šitý, ergonomický úchop, vyrobený speciálně pro tebe.</text>
	</string>
	<string id="st_upg_accel_curved">
		<text>Tlakový posilovač</text>
	</string>
	<string id="st_upg_accel_curved_descr">
		<text>Vestavěním vnitřního pneumatického posilovače se zvyšuje úsťová rychlost střely.</text>
	</string>
	<string id="st_upg_accel_curved2">
		<text>Magnetický posilovač</text>
	</string>
	<string id="st_upg_accel_curved2_descr">
		<text>Zvyšuje rychlost kulky pomocí alternujícího magnetického pole.</text>
	</string>
	<string id="st_upg_barrel_curved2">
		<text>Pevná hlaveň</text>
	</string>
	<string id="st_upg_barrel_curved2_descr">
		<text>Vylepšení pro zbraně s vestavěným tlumičem. Nahrazuje hlaveň kombinovanou s tlumičem za pevnou hlaveň.</text>
	</string>
	<string id="st_upg_pomp_rpm">
		<text>Zlepšený pumpovací mechanismus</text>
	</string>
	<string id="st_upg_pomp_rpm_descr">
		<text>Jemné doladění a manuální úprava mechanismu pumpovacího dobíjení.</text>
	</string>
	<string id="st_upg_head_misfire">
		<text>Výměna úderníku</text>
	</string>
	<string id="st_upg_head_misfire_descr">
		<text>Zvyšuje spolehlivost zbraně a snižuje riziko selhání zbraně.</text>
	</string>
	<string id="st_upg_mat_wear">
		<text>Trvanlivé materiály</text>
	</string>
	<string id="st_upg_mat_wear_descr">
		<text>Náhrada vnějšího obalu, který zbraň chrání před fyzickým poškozením, za odolnější a trvanlivější materiály.</text>
	</string>
	<string id="st_upg_surf_wear">
		<text>Ochranný nátěr</text>
	</string>
	<string id="st_upg_surf_wear_descr">
		<text>Vrstva napařeného diamantového prášku, která chrání mechanické součástky před poškozením a opotřebováním.</text>
	</string>
	<string id="st_upg_group_kuchn">
		<text>Zvýšená přesnost</text>
	</string>
	<string id="st_upg_group_kuchn_descr">
		<text>Úprava ústí hlavně, která umožňuje přesnější střelbu.</text>
	</string>
	<string id="st_upg_staple_rpm">
		<text>Odstranění pojistky spouště</text>
	</string>
	<string id="st_upg_staple_rpm_descr">
		<text>Jednoduchá a oblíbená úprava, která zvyšuje rychlost střelby z dvouhlavňové brokovnice.</text>
	</string>
	<string id="st_prop_ammo_size">
		<text>velikost zásobníku</text>
	</string>
	<string id="st_prop_armor">
		<text>zbroj</text>
	</string>
	<string id="st_prop_artefact">
		<text>schránka na artefakty</text>
	</string>
	<string id="st_prop_bullet_speed">
		<text>plochost křivky</text>
	</string>
	<string id="st_prop_calibre">
		<text>ráže</text>
	</string>
	<string id="st_prop_damage">
		<text>stav</text>
	</string>
	<string id="st_prop_dispersion">
		<text>přesnost</text>
	</string>
	<string id="st_prop_durability">
		<text>životnost</text>
	</string>
	<string id="st_prop_grenade_launcher">
		<text>podvěšený granátomet</text>
	</string>
	<string id="st_prop_inertion">
		<text>ovládání</text>
	</string>
	<string id="st_prop_night_vision">
		<text>noční vidění</text>
	</string>
	<string id="st_prop_power">
		<text>obnova síly</text>
	</string>
	<string id="st_prop_psy">
		<text>psychická ochrana</text>
	</string>
	<string id="st_prop_radio_chem">
		<text>radiochemická ochrana</text>
	</string>
	<string id="st_prop_recoil">
		<text>zpětný ráz</text>
	</string>
	<string id="st_prop_reliability">
		<text>spolehlivost</text>
	</string>
	<string id="st_prop_restore_bleeding">
		<text>léčba zranění</text>
	</string>
	<string id="st_prop_restore_health">
		<text>obnova zdraví</text>
	</string>
	<string id="st_prop_rpm">
		<text>kadence</text>
	</string>
	<string id="st_prop_scope_1.6x">
		<text>optické hledí</text>
	</string>
	<string id="st_prop_scope_4x">
		<text>zabudované hledí</text>
	</string>
	<string id="st_prop_silencer">
		<text>tlumič</text>
	</string>
	<string id="st_prop_thermo_electro">
		<text>termoelektrická ochrana</text>
	</string>
	<string id="st_prop_underbarrel_slot">
		<text>závěs pod hlaveň</text>
	</string>
	<string id="st_prop_weight">
		<text>váha</text>
	</string>
	<string id="st_tonnage">
		<text>maximální váha</text>
	</string>
	<string id="st_upg_active_filter_stalk">
		<text>Aktivní filtry</text>
	</string>
	<string id="st_upg_active_filter_stalk_descr">
		<text>Použít účinnější systém filtrování.</text>
	</string>
	<string id="st_upg_ammo_sysytem_rpm">
		<text>Systém podávání munice</text>
	</string>
	<string id="st_upg_ammo_sysytem_rpm_descr">
		<text>Urychluje podávání munice do komory, což vede k razantně zvýšené kadenci.</text>
	</string>
	<string id="st_upg_anti_gas_stalk">
		<text>Plynová maska</text>
	</string>
	<string id="st_upg_anti_gas_stalk_descr">
		<text>Tato maska poskytuje hlavní ochranu před radioaktivním prachem a toxickými plyny.</text>
	</string>
	<string id="st_upg_antistatic_coating_stalk">
		<text>Antistatický postřik</text>
	</string>
	<string id="st_upg_antistatic_coating_stalk_descr">
		<text>Tento postřik brání zachycování radioaktivního prachu a chemikálií na šatech.</text>
	</string>
	<string id="st_upg_artefact_slot">
		<text>Schránka na artefakty</text>
	</string>
	<string id="st_upg_artefact_slot_descr">
		<text>Schránka k nošení dalších artefaktů.</text>
	</string>
	<string id="st_upg_brigandine_suit_stalk">
		<text>Celtová kombinéza</text>
	</string>
	<string id="st_upg_brigandine_suit_stalk_descr">
		<text>Poskytuje rozumnou ochranu před ohněm a elektřinou.</text>
	</string>
	<string id="st_upg_butt_recoil3">
		<text>Odlehčená pažba.</text>
	</string>
	<string id="st_upg_butt_recoil4">
		<text>Pneumatická pažba.</text>
	</string>
	<string id="st_upg_calibre_5_45">
		<text>ráže 5,45x39 mm</text>
	</string>
	<string id="st_upg_calibre_5_45_descr">
		<text>Hlaveň je vyměněna a součástky jsou přenastaveny na novou ráži. Tuto výměnu lze provést jen jednou.</text>
	</string>
	<string id="st_upg_calibre_5_56">
		<text>ráže 5,45x45 mm</text>
	</string>
	<string id="st_upg_calibre_5_56_descr">
		<text>Hlaveň je vyměněna a součástky jsou přenastaveny na novou ráži. Tuto výměnu lze provést jen jednou.</text>
	</string>
	<string id="st_upg_calibre_9_18">
		<text>ráže 9x18 mm</text>
	</string>
	<string id="st_upg_calibre_9_18_descr">
		<text>Hlaveň je vyměněna a součástky jsou přenastaveny na novou ráži. Tuto výměnu lze provést jen jednou.</text>
	</string>
	<string id="st_upg_calibre_9_19">
		<text>ráže 9x19 mm</text>
	</string>
	<string id="st_upg_calibre_9_19_descr">
		<text>Hlaveň je vyměněna a součástky jsou přenastaveny na novou ráži. Tuto výměnu lze provést jen jednou.</text>
	</string>
	<string id="st_upg_cevlar_body_armor_battle">
		<text>Kevlarová vesta</text>
	</string>
	<string id="st_upg_cevlar_body_armor_battle_descr">
		<text>Materiál na vícevrstvé kevlarové vesty</text>
	</string>
	<string id="st_upg_cevlars_armor_battle">
		<text>Kevlarové destičky</text>
	</string>
	<string id="st_upg_cevlars_armor_battle_descr">
		<text>Kevlarové destičky se vkládají do neprůstřelných vest pro lepší ochranu.</text>
	</string>
	<string id="st_upg_composite_armor_battle">
		<text>Kompozitní destičky</text>
	</string>
	<string id="st_upg_composite_armor_battle_descr">
		<text>Kompozitní destičky poskytují maximální ochranu před palbou z ručních zbraní.</text>
	</string>
	<string id="st_upg_double_layer_body_armor_battle">
		<text>Dvouvrstvá vesta</text>
	</string>
	<string id="st_upg_double_layer_body_armor_battle_descr">
		<text>I kdyby byla jedna vrstva poškozena, ta druhá stále poskytuje dostatečnou ochranu.</text>
	</string>
	<string id="st_upg_electro_stimulant_battle">
		<text>Elektrostimulanty</text>
	</string>
	<string id="st_upg_electro_stimulant_battle_descr">
		<text>Tyto stimulanty vyvolávají mikroimpulzy pro ulehčení fyziologických aktivit.</text>
	</string>
	<string id="st_upg_exsternal_filtering_sys_stalk">
		<text>Externí filtrovací systém</text>
	</string>
	<string id="st_upg_exsternal_filtering_sys_stalk_descr">
		<text>Když se filtry oddělí od plynové masky, lze jich používat více najednou.</text>
	</string>
	<string id="st_upg_germetic_layer_stalk">
		<text>Neprodyšný izolační nástřik</text>
	</string>
	<string id="st_upg_germetic_layer_stalk_descr">
		<text>Tento speciální neprodyšný nástřik slouží k izolaci šatů před ohněm či elektřinou.</text>
	</string>
	<string id="st_upg_hard_barrel_curved">
		<text>Výměnná hlaveň</text>
	</string>
	<string id="st_upg_hard_barrel_curved_descr">
		<text>Tato pevná ocelová hlaveň nepodléhá deformacím a slouží k vyšší akceleraci kulek.</text>
	</string>
	<string id="st_upg_hard_elements_battle">
		<text>Tvrdé prvky</text>
	</string>
	<string id="st_upg_hard_elements_battle_descr">
		<text>Tento rám z lehkých slitin pohlcuje většinu energie výstřelů.</text>
	</string>
	<string id="st_upg_health_sustaining_sys_battle">
		<text>Podpůrný zdravotní systém</text>
	</string>
	<string id="st_upg_health_sustaining_sys_battle_descr">
		<text>Toto zařízení se nosí na zápěstí, a bude-li majitel zraněn, automaticky mu do žil vstřikuje stimulanty a léky proti šoku.</text>
	</string>
	<string id="st_upg_night_vision_battle">
		<text>Zařízení pro noční vidění</text>
	</string>
	<string id="st_upg_night_vision_battle_descr">
		<text>Zařízení pro noční vidění, první generace.</text>
	</string>
	<string id="st_upg_outfit_a_stalk">
		<text>Odlehčovací vesta</text>
	</string>
	<string id="st_upg_outfit_a_stalk_descr">
		<text>Odlehčovací vesta pomáhá lépe rozdělit váhu na jednotlivé části těla a tím usnadňuje nošení nákladu.</text>
	</string>
	<string id="st_upg_outfit_b_stalk">
		<text>Odlehčovací batoh</text>
	</string>
	<string id="st_upg_outfit_b_stalk_descr">
		<text>Díky speciálním popruhům se tento batoh snadno nosí, takže v něm lze přenášet těžší náklad.</text>
	</string>
	<string id="st_upg_plastic_components_battle">
		<text>Plastové součástky</text>
	</string>
	<string id="st_upg_plastic_components_battle_descr">
		<text>Plastové součástky prodlužují životnost kombinézy.</text>
	</string>
	<string id="st_upg_polymer_coating_stalk">
		<text>Polymerový nástřik</text>
	</string>
	<string id="st_upg_polymer_coating_stalk_descr">
		<text>Materiál nastříkaný tímto roztokem tekutých polymerů má větší výdrž vůči ohni a elektřině.</text>
	</string>
	<string id="st_upg_polymer_pillow_battle">
		<text>Polymerový zahušťovač</text>
	</string>
	<string id="st_upg_polymer_pillow_battle_descr">
		<text>Tato zahušťovací tkanina efektivně pohlcuje energii výstřelů.</text>
	</string>
	<string id="st_upg_polymer_suit_stalk">
		<text>Polymerová vesta</text>
	</string>
	<string id="st_upg_polymer_suit_stalk_descr">
		<text>Polymerové materiály nabízejí dobrou ochranu před teplem a elektrickým šokem.</text>
	</string>
	<string id="st_upg_powered_carcass_battle">
		<text>Vyztužený rám</text>
	</string>
	<string id="st_upg_powered_carcass_battle_descr">
		<text>Dodatečné součástky rámu zvyšují sílu exoskeletu.</text>
	</string>
	<string id="st_upg_powered_servo_motor_battle">
		<text>Zesilující servomotory</text>
	</string>
	<string id="st_upg_powered_servo_motor_battle_descr">
		<text>Vyšší elektrický proud zvyšuje výkon servomotorů.</text>
	</string>
	<string id="st_upg_psy_shielding_stalk">
		<text>Monitorování kombinézy</text>
	</string>
	<string id="st_upg_psy_shielding_stalk_descr">
		<text>Komplexní systém monitorovacích kabelů poskytuje omezenou psychickou ochranu.</text>
	</string>
	<string id="st_upg_recycle_breathing_sys_stalk">
		<text>Uzavřený dýchací modul</text>
	</string>
	<string id="st_upg_recycle_breathing_sys_stalk_descr">
		<text>Recirkulační systém se sám stará o čištění kontaminovaného vzduchu.</text>
	</string>
	<string id="st_upg_relax_suit_stalk">
		<text>Odlehčovací kombinéza</text>
	</string>
	<string id="st_upg_relax_suit_stalk_descr">
		<text>Díky elastickým tkaninám této kombinézy vydrží její majitel více tělesného tlaku.</text>
	</string>
	<string id="st_upg_scope_1_6x_opt">
		<text>Zabudované hledí 1,6x</text>
	</string>
	<string id="st_upg_scope_1_6x_opt_descr">
		<text>1,6násobné hledí minimálně omezuje střelcovo pole viditelnosti, a je tudíž ideální pro útočné akce.</text>
	</string>
	<string id="st_upg_scope_4x_opt">
		<text>Zabudované hledí 4x</text>
	</string>
	<string id="st_upg_scope_4x_opt_descr">
		<text>Se 4násobně zvětšujícím hledím se z každé zbraně stává odstřelovačka.</text>
	</string>
	<string id="st_upg_sintetic_pillow_battle">
		<text>Syntetické zahušťovadlo</text>
	</string>
	<string id="st_upg_sintetic_pillow_battle_descr">
		<text>Tato zahušťovací tkanina se nosí pod neprůstřelnou vestou a efektivně snižuje zranění.</text>
	</string>
	<string id="st_upg_slice_leather_battle">
		<text>Vložky z tvrzené kůže</text>
	</string>
	<string id="st_upg_slice_leather_battle_descr">
		<text>Částečně zmírňují nárazy kulek.</text>
	</string>
	<string id="st_upg_spec_coating_stalk">
		<text>Zvláštní nástřik</text>
	</string>
	<string id="st_upg_spec_coating_stalk_descr">
		<text>Tento nástřik na bázi speciálního roztoku vyrobeného z materiálů ze Zóny poskytuje ochranu před ohněm a elektrickými anomáliemi.</text>
	</string>
	<string id="st_upg_spectra_body_armor_battle">
		<text>Vesta Spectra</text>
	</string>
	<string id="st_upg_spectra_body_armor_battle_descr">
		<text>Tato vyztužená armádní neprůstřelná vesta poskytuje ochranu před výstřely z útočných pušek.</text>
	</string>
	<string id="st_upg_upgrade_night_vision_battle">
		<text>Zařízení pro noční vidění, druhá generace</text>
	</string>
	<string id="st_upg_upgrade_night_vision_battle_descr">
		<text>Noční vidění druhé generace nabízí jasnější obraz s menším množstvím šumu.</text>
	</string>
	<string id="st_upgr_ammunition">
		<text>munice</text>
	</string>
	<string id="st_upgr_condlist">
		<text>žádná data o modifikacích</text>
	</string>
	<string id="st_upgr_cost">
		<text>Cena</text>
	</string>
	<string id="st_upgr_disable">
		<text>Nelze nainstalovat</text>
	</string>
	<string id="st_upgr_enough_money">
		<text>nedostatek peněz:</text>
	</string>
	<string id="st_upgr_group">
		<text>Tato komponenta již byla modifikována</text>
	</string>
	<string id="st_upgr_installed">
		<text>Nainstalováno</text>
	</string>
	<string id="st_upgr_parents">
		<text>K nainstalování jsou zapotřebí i jiné modifikace</text>
	</string>
	<string id="st_upgr_rpm_lowered">
		<text>Snížená kadence</text>
	</string>
	<string id="st_upgrade_install">
		<text>Opravdu si přeješ nainstalovat:</text>
	</string>
</string_table>
